./SIAC-RENTER-ALLOWANCE-CANCEL(1)

NAME

./siac-renter-allowance-cancel - Cancel the current allowance

SYNOPSIS

./siac renter allowance cancel

DESCRIPTION

Cancel the current allowance, which controls how much money is spent on file contracts.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-renter-allowance(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra